.solde{
  justify-content: center;
  align-items: center;
  border-radius: 0px!important;
  border-top: none;
  border-left: none;
  border-bottom: none;
}

.montantMise input {
  background: transparent;
  width: 50%;
}

.donneePari h1{
  width: 50%;
}

.solde h1{
  font-weight: bolder;
}


.btn-solde{
  font-weight: bolder;
  width : 90%;
  height : 30%;
}
.boutonPari{
  box-shadow: 0 0 30px rgba(0,0,0,0.15);
  color: white;

}

.btn-pari{
  font-weight: bolder;
  height: 100%;
  font-size: xx-large;
}

.totalPari{
  box-shadow: 0 0 30px rgba(0,0,0,0.15);
 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.cartePari{
  box-shadow: 0 0 30px rgba(0,0,0,0.15);

  padding: 10px;
  flex-direction: row;
}

.mise{
  justify-content: center;
  align-items: center;
  border: none;
}

.mise h3{
  font-weight: bolder;
}

.montantMise{
  display: flex;
  flex-direction: row;
  background-color :#0d6efd ;
  color: white;
  justify-content: center;
  align-items: center;
  border: none;
}

.montantInput {
  background: transparent;
  border: none;
  color: white;
  font-size: 3em;
  text-align: center;
  width: 100%
}

.montantInput::placeholder {
  color: white;
  font-weight: bolder;
}



.montantMise H1{
  font-weight: bolder;
}

.choixPari{
  border: none;
}

.donneePari{
  flex-direction: row;
  width: 100%;
  border: none;
}

.soldeEtGain{
  border: none;
  flex-direction: row;
  width: 100%;
}
.soldeEtGain h4{
  font-weight: bolder;
}

.soldeApresMise{
  border: none;
  align-items: center;
  padding : 5px
}

.gainPotentiel{
  background-color :#198754 ;
  color: white;
  justify-content: center;
  align-items: center;
  border: 0px;
}



/*** Personnalisation du bouton radio de bootstrap pour qu'il ressemble à un checkbox  **/
input[type='radio'] {
  width: 20px;
  height: 20px;
  border: 1px solid darkgray;
  border-radius: 0; /* Pour rendre le bouton carré */
  outline: none;
  transition: box-shadow 0.3s ease-in-out;
}

input[type='radio']:checked {
  box-shadow: 0 0 5px blue;
}
